function get_code() {



    var uname = $('#divusername').html();



    var usercheck = "http://member.8090yxs.com/api/phone.php?check=8090&checkphone=checkphone&username=" + uname + "&callback=?";



    $.getJSON(usercheck, function (data) {



        if (data.msg == 1) {



            document.getElementById('phone').style.display = "none";



        } else if (data.msg == -1) {



            document.getElementById('phone').style.display = "block";



            return false;



        } else {



            return false;



        }



    })



}







function disphone() {



    document.getElementById('phone').style.display = "none";



}




(function () {



    var defaultOpts = {



        interval: 5000,



        fadeInTime: 800,



        fadeOutTime: 10



    };







    var items = $('#slide_items a:has(img)');



    for (var i = 0; i < items.length; i++) {



        $('ul.slide-txt').append($('<li><a></a></li>'));







        var item = items.eq(i);



        $('ul.slide-pic').append(



			$('<li></li>').append(item)



		);



    }







    var _bodies = $("ul.slide-pic li").hide();







    _bodies.eq(0).show();



    var _titles = $("ul.slide-txt li");



    var _count = _titles.length;



    var _current = 0;



    var _intervalID = null;







    var stop = function () {



        window.clearInterval(_intervalID);



    };



    var slide = function (opts) {



        if (opts) {



            _current = opts.current || 0;



        } else {



            _current = (_current >= (_count - 1)) ? 0 : (++_current);



        };



        _bodies.filter(":visible").fadeOut(defaultOpts.fadeOutTime,



		function () {



		    _bodies.eq(_current).fadeIn(defaultOpts.fadeInTime);



		    _bodies.removeClass("cur").eq(_current).addClass("cur");



		});



        _titles.removeClass("current").eq(_current).addClass("current");







    }; //endof slide



    var go = function () {



        stop();



        _intervalID = window.setInterval(slide, defaultOpts.interval);



    }; //endof go



    var itemMouseOver = function (target, items) {



        stop();



        var i = $.inArray(target, items);



        slide({ current: i });



    }; //endof itemMouseOver



    _titles.hover(function () {



        if ($(this).attr('class') != 'current') {



            itemMouseOver(this, _titles);



        } else {



            stop();



        }



    },



	go).eq(0).mouseover();



    //_titles_bg.hover(function() { itemMouseOver(this, _titles_bg); }, go);



    _bodies.hover(stop, go);



    //trigger the slidebox



    go();



})();



$('#menu>li').hover(function () {
    $(this).children('.simglink4');
    $(this).children('.erWei').toggle();
});


function fubarAdClose() {
    document.getElementById("multiAdvs").style.display = 'none';
}



var box = document.getElementById("div1"), can = true;
box.innerHTML += box.innerHTML;
box.onmouseover = function () { can = false };
box.onmouseout = function () { can = true };
new function () {
    var stop = box.scrollTop % 22 == 0 && !can;
    if (!stop) box.scrollTop == parseInt(box.scrollHeight / 2) ? box.scrollTop = 0 : box.scrollTop++;
    setTimeout(arguments.callee, box.scrollTop % 22 ? 10 : 4000);
}; 